Bug 469036 - Kernel trace - net related?
Kernel trace - net related?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
8
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-29 12:24 EDT by Brian C. Huffman
Modified: 2009-01-09 02:53 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 02:53:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Brian C. Huffman 2008-10-29 12:24:15 EDT
Occurred on bootup after latest updates.

Linux beeblebrox 2.6.26.6-49.fc8 #1 SMP Fri Oct 17 15:59:36 EDT 2008 i686 i686 i386 GNU/Linux

Oct 28 18:59:16 beeblebrox kernel: WARNING: at net/sched/sch_generic.c:222 dev_watchdog+0x92/0xe3() (Not tainted)
Oct 28 18:59:16 beeblebrox kernel: Modules linked in: nfsd lockd nfs_acl auth_rpcgss exportfs autofs4 sunrpc ipv6 xfs snd_cmipci gameport snd_seq_dummy snd_seq_oss snd_seq_midi_event snd_seq snd_pcm_oss snd_mixer_oss snd_pcm snd_page_alloc snd_opl3_lib snd_timer snd_hwdep snd_mpu401_uart snd_rawmidi snd_seq_device snd soundcore e100 mii i2c_i801 pcspkr i2c_core iTCO_wdt iTCO_vendor_support sr_mod sg cdrom i2o_block i2o_core dm_snapshot dm_zero dm_mirror dm_log dm_mod ata_generic pata_acpi ata_piix libata sd_mod scsi_mod ext3 jbd mbcache uhci_hcd ohci_hcd ehci_hcd [last unloaded: scsi_wait_scan]
Oct 28 18:59:16 beeblebrox kernel: Pid: 0, comm: swapper Not tainted 2.6.26.6-49.fc8 #1
Oct 28 18:59:16 beeblebrox kernel:  [<c042888e>] warn_on_slowpath+0x47/0x72
Oct 28 18:59:16 beeblebrox kernel:  [<c041f968>] ? try_to_wake_up+0x1b3/0x1bd
Oct 28 18:59:16 beeblebrox kernel:  [<c041f97d>] ? default_wake_function+0xb/0xd
Oct 28 18:59:16 beeblebrox kernel:  [<c0438d90>] ? autoremove_wake_function+0xf/0x33
Oct 28 18:59:16 beeblebrox kernel:  [<c041d786>] ? __wake_up_common+0x2f/0x5a
Oct 28 18:59:16 beeblebrox kernel:  [<c041f4ec>] ? __wake_up+0x31/0x3b
Oct 28 18:59:16 beeblebrox kernel:  [<c043633a>] ? insert_work+0x4a/0x50
Oct 28 18:59:16 beeblebrox kernel:  [<c04365ec>] ? __queue_work+0x28/0x2d
Oct 28 18:59:16 beeblebrox kernel:  [<c043664b>] ? queue_work+0x36/0x40
Oct 28 18:59:16 beeblebrox kernel:  [<c0436664>] ? schedule_work+0xf/0x11
Oct 28 18:59:16 beeblebrox kernel:  [<c05d0729>] dev_watchdog+0x92/0xe3
Oct 28 18:59:16 beeblebrox kernel:  [<c04306d2>] run_timer_softirq+0x124/0x18c
Oct 28 18:59:16 beeblebrox kernel:  [<c05d0697>] ? dev_watchdog+0x0/0xe3
Oct 28 18:59:16 beeblebrox kernel:  [<c05d0697>] ? dev_watchdog+0x0/0xe3
Oct 28 18:59:16 beeblebrox kernel:  [<c042cdcb>] __do_softirq+0x6d/0xdf
Oct 28 18:59:16 beeblebrox kernel:  [<c0406e5e>] do_softirq+0x6c/0xa9
Oct 28 18:59:16 beeblebrox kernel:  [<c045f9ae>] ? handle_level_irq+0x0/0xbe
Oct 28 18:59:16 beeblebrox kernel:  [<c042cd2b>] irq_exit+0x38/0x6b
Oct 28 18:59:16 beeblebrox kernel:  [<c0406f3b>] do_IRQ+0xa0/0xb9
Oct 28 18:59:16 beeblebrox kernel:  [<c0405597>] common_interrupt+0x23/0x28
Oct 28 18:59:16 beeblebrox kernel:  [<c0419653>] ? native_safe_halt+0x5/0x7
Oct 28 18:59:16 beeblebrox kernel:  [<c04037bd>] default_idle+0x30/0x58
Oct 28 18:59:16 beeblebrox kernel:  [<c0412a10>] apm_cpu_idle+0x18e/0x20f
Oct 28 18:59:16 beeblebrox kernel:  [<c0412882>] ? apm_cpu_idle+0x0/0x20f
Oct 28 18:59:16 beeblebrox kernel:  [<c04036cc>] cpu_idle+0xae/0xce
Oct 28 18:59:16 beeblebrox kernel:  [<c062153a>] rest_init+0x4e/0x50
Oct 28 18:59:16 beeblebrox kernel:  =======================
Oct 28 18:59:16 beeblebrox kernel: ---[ end trace 71af815a5514dc1e ]---
Comment 1 Chuck Ebbert 2008-11-01 20:40:56 EDT
Probably caused by the e100 driver.
Comment 2 Brian C. Huffman 2008-11-25 14:34:32 EST
ok....so how do we resolve it?

-b
Comment 3 Bug Zapper 2008-11-26 06:16:14 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Bug Zapper 2009-01-09 02:53:47 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.